/* PRODUIT */
.tabs-container {
    border-radius: 10px;
}
.blockreassurance_product > div {
    padding: 10px;
    border-radius: 10px;
}
.btn-primary.add-to-cart {
    border-radius: 10px;
}
#product .product-manufacturer img {
  max-width: 25%;
}
.listing_view {
  display: none;
}
@media (max-width: 1024px) {
   #content-wrapper {
    padding-top: 30px !important;
  }
}

/* PAGE QUI SOMMES-NOUS */
